// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"Asenna %s"
"Support"	"Tekninen tuki"
"WebLink"	"Hanki Adobe Reader"
"Exit"	"Lopeta"
"Continue"	"Jatka"
"Cancel"	"Peruuta"
"Back"	"Takaisin"
"Play"	"Pelaa %s"
"Install"	"Asenna"
"InstallAdditionalContent"	"Asenna lisäsisältö"
"Reinstall"	"Asenna uudelleen"
"Uninstall"	"Poista pelin asennus"
"Steam"	"%s pysyy ajan tasalla Steam-palvelulla, joka toimittaa päivityksiä ja uutta sisältöä suoraan tietokoneen työpöydälle."
"Click"	"Kirjaudu sisään tai luo uusi tili valitsemalla Jatka."
"EulaTitle"	"Käyttöoikeussopimus"
"AcceptEula"	"Hyväksyn käyttöoikeussopimuksen"
"DenyEula"	"En hyväksy käyttöoikeussopimusta"
"WaitInstalling"	"Järjestelmäkomponentteja asennetaan... odota."
"WaitInstallingEx"	"%s asennetaan... odota."
"UserCanceledElevation"	"Tämän sovelluksen asentaminen vaatii järjestelmänvalvojan oikeuksia. Asennus peruutetaan."
"FailedToStartInstallscript"	"Asennuskomentosarjan käynnistys epäonnistui."
"RunInstallScriptFailed"	"Asennuskomentosarjan suorittaminen epäonnistui."
"SteamInstallFailed"	"Steamin asennus epäonnistui."
"SetupError"	"Asennusvirhe"